html,body {
  overflow-x: hidden;
}
body 
{
  position: relative;
  /* background-image: url('http://landavegur94.fo/wp-content/uploads/2023/03/320321789_1202237803696952_7957402834827512778_n.jpeg'); */
	background-color:whitesmoke;
  margin: auto;
  width: 50%;
  /* padding: 10px; */
}

#container {
	text-align: center;
  position: relative;
  }

  #overlay {
    /* position: absolute; */
    padding: 10px;
    text-align: left;
    background: white;
    top: -10px;
    left: 0;
    z-index: 10;
  }

  #ctn-btn-close-overlay {
    text-align: center;
  }

  #overlay button {
    width: 90%;
    margin: auto;
  }

h2 {
	text-align: center;
}

#booking-form {
  background:whitesmoke;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

#booking-form button {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 50px;
  }



@media (max-width: 768px) {
  /* For mobile phones: */
  body {
    width: 100%;
    overflow-x: hidden;
  }
  #container {
	padding-bottom: 50px;
  }
  #booking-form {
    position: relative;
    width: 90%;
  }


}

#datepicker > div {
	margin: auto;
}

#datepicker-label {
  font-weight: 700;
  text-align: center;
}
